<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="11762" systemVersion="15G1212" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="ipad9_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--DatePickerViewController-->
        <scene sceneID="E5d-Rh-3tk">
            <objects>
                <viewController storyboardIdentifier="DatePickerViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="hDO-yf-YYU" userLabel="DatePickerViewController" customClass="DatePickerViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="oEN-IW-3xG"/>
                        <viewControllerLayoutGuide type="bottom" id="RpF-H7-VSr"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="SzR-aC-W21">
                        <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <subviews>
                            <datePicker contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" datePickerMode="dateAndTime" minuteInterval="1" translatesAutoresizingMaskIntoConstraints="NO" id="92Z-Po-m6V">
                                <rect key="frame" x="0.0" y="73" width="768" height="292"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                <date key="date" timeIntervalSinceReferenceDate="427788188.02369201">
                                    <!--2014-07-23 06:03:08 +0000-->
                                </date>
                                <connections>
                                    <action selector="ValueChanged:" destination="hDO-yf-YYU" eventType="valueChanged" id="zq5-tB-PNW"/>
                                </connections>
                            </datePicker>
                            <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cRS-hn-ulf">
                                <rect key="frame" x="0.0" y="44" width="768" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pXA-kN-pBh">
                                <rect key="frame" x="330" y="483" width="108" height="39"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="Set"/>
                                <connections>
                                    <action selector="onSetDateClick:" destination="hDO-yf-YYU" eventType="touchUpInside" id="dZO-IY-AGs"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </view>
                    <navigationItem key="navigationItem" title="Title" id="mup-at-2Ts"/>
                    <connections>
                        <outlet property="datePicker" destination="92Z-Po-m6V" id="9x9-Dk-N3z"/>
                        <outlet property="labelTime" destination="cRS-hn-ulf" id="ePv-wb-YPs"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="hWE-Yy-gz7" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3603.90625" y="-171.09375"/>
        </scene>
    </scenes>
</document>
